Source: openhft-chronicle-wire
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libeasymock-java,
 libintellij-annotations-java,
 libmaven-bundle-plugin-java,
 libopenhft-chronicle-bytes-java,
 libslf4j-java,
 libyaml-snake-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-wire.git
Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-wire
Homepage: https://github.com/OpenHFT/Chronicle-Wire

Package: libopenhft-chronicle-wire-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Wire format abstraction library
 Chronicle Wire supports a separation of describing what data one want
 to store and retrieve and how it should be rendered/parsed. Chronicle
 Wire handles a variety of formatting options for a wide range of formats.
